body {
    font-family: 'Ubuntu', sans-serif;
}

/*NAVBAR*/

.navbar {
	position: absolute;
	background-color: transparent;
	margin: 0;
	border-bottom: 1px solid #9d9d9d;
	padding: 3px;
}
.logo img{
	width: 70px;
	height: 70px;
}
.logo-responsive{
	display: none;
}
.navbar-inverse .navbar-nav>li>a{
	top: 10px;
	font-size: 15px;
	color: white;
	text-align: center;
	text-transform: uppercase;
	padding-right: 17px;
    padding-left: 17px;
}
.navbar-inverse .navbar-nav>li>a:hover{
	transition: 0.3s;
 	color: #ff214f;
}
.navbar-toggle {
	border: none;
	padding: 17px 20px;
}
.navbar-inverse .navbar-toggle:hover {
    background-color: white;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #D4D4D4;
}

/*HEADER*/

.header{
	background-image: url(../images/realestate2.jpg);
	background-size: 100% 100%;
	background-size: cover;
	background-position: center;
}
.header-overlay{
	background: rgb(0, 0, 0, 0.5);
	padding: 260px 0px;
}
.header-text{
	color: white;
	font-size: 36px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 300;
	margin-bottom: 30px;
}

/*FILTER*/

.filter {
	margin: 0 auto;
	width: 80%;
	background: white;
	border: none;
}
.filter-form{
	color: #989898;
	width: 20%;
	background: #fff;
	height: 60px;
	border: none;
	border-right: 1px solid #D4D4D4;
	padding-left: 15px;
	font-size: 14px;
}
.filter-search {
	background-color: #ff214f;
	color: white;
	border: none;
}
.filter button:hover {
	background-color: #EA1945;
}

/*ADS SECTION*/

.list-section-title {
	margin-top: 75px;
	margin-bottom: 50px;
}
.list-section-title h2 {
	font-size: 30px;
    font-weight: 450;
    margin-bottom: 15px;
    color: #4d4d4d;
}
.list-section-title p {
	margin-bottom: 0;	
    font-size: 13.9px;
    color: #707070;
}
.list-item {
    margin-bottom: 40px;
}
.list-item-cover img {	
	width: 100%;
    height: 230px;
    object-fit: cover;
}
.list-item p {
    margin-bottom: 5px;
    font-size: 14px;
    color: #707070;
    margin-top: 0;
    line-height: 20px;
    color: #707070;
}
.list-item h1 {
	padding-left: 4px;
	padding-right: 4px;
    margin-bottom: 20px;
    font-weight: 350;
    font-size: 20px;
    color: #252525;
    min-height: 45px;
}
.list-item span {
    font-size: 12px;
    color: #ccc;
    margin-right: 10px;
}
.list-text {
    border-left: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;
}
.list-title {
    padding-top: 10px;
    text-decoration: none;
}
.list-title a{
	color: #252525;
}

.list-title a:hover{
	text-decoration: none;
	color: #ff214f;
	transition: 0.15s;
	cursor: pointer;
}
.list-title>p{
	font-size: 16px;
}
.list-price a {
	border-bottom: 1px solid #ebebeb;
    display: block;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    padding: 13px;
    background: #F7F7F7;
    color: #252525;
    text-decoration: none;
}
.list-price a:hover {
	text-decoration: none;
	color: #ff214f;
	transition: 0.2s;
	cursor: pointer;
}
.list-item i {
	color: #ff214f;
}
.list-info{
	padding: 10px;
	display: flex;
	justify-content: space-around;
}
.load-more{
	text-align: center;
}
.load-more a{
	/*display: inline-block;*/
    background: #e0e0e0;
    border: 1px solid #fff;
    padding: 8px 20px 5px;
    color: #212121;
    font-weight: bold;
    text-decoration: none;

}

.load-more a:hover{
	background:#BCBCBC;
	color:white;
}

/*SERVICES*/

.content-area {
	margin-top: 20px;
    padding: 60px 0 60px;
    background: #f9f9f8;
}
.main-title h2 {
    font-size: 30px;
    font-weight: 450;
    color: #4d4d4d;
}
.main-title p {
    font-size: 18px;
    margin-bottom: 40px;
    line-height: 30px;
    color: #535353;
}
.service-info {
    padding: 20px;
    margin: 0 auto 30px;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
    text-align: center;
}
.service-info h3 {
    font-size: 20px;
    margin: 15px 0;
    font-weight: 500;
    color: #4d4d4d;
}
.service-info p {
	height: 120px;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 30px;
    color: #535353;
}
.icon {
	font-size: 2em;
	color: #ff214f;
}

/*BLOG SECTION*/

.blog-section-title {
    margin-top: 65px;
    margin-bottom: 50px;
}
.blog-section-title h3 {
    font-weight: 500;
    margin-bottom: 15px;
    text-transform: uppercase;
    color: #252525;
}

/*FOOTER*/

footer {
    padding-top: 70px;
    background: #111;
}
.footer .f-logo {
    margin-bottom: 20px;
    height: 50px;
}
.footer .text p {
    line-height: 30px;
    color: #7c7e83;
    font-size: 15px;
}
.footer h4 {
    font-size: 20px;
    margin-bottom: 25px;
    font-weight: 500;
    color: #c5c5c5;
}
.footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
    color: #535353;
}
.footer li {
    margin-bottom: 15px;
    font-size: 14px;
    color: #7c7e83;
    /*position: relative;    */
}
.footer li span {

	padding-left: 10px;
    color: #7c7e83;
}
.footer li a{
    color: #7c7e83;
}
.footer-item li>a:hover{
	text-decoration: none;
    color: white;
    cursor: pointer;
    transition: 0.2s;
}
.footer .footer-item {
    margin-bottom: 50px;
}
.f-border {
	width: 30%;
	margin-bottom: 15px;
	border-bottom: 3px solid #7c7e83;
}
.sub-footer {
	display: flex;
	justify-content: center;
	padding: 10px;	
	border-top: 1px solid #7c7e83;
	color: #7c7e83;
}
.social-list {
	display: flex;
	justify-content: center;
}
.social-list a{
	padding: 10px;
	list-style: none;
    color: #535353;
    font-size: 22px;
    line-height: 22px;
}
.social-list a:hover{
	color: white;
	transition: 0.2s;
}

/*LISTING*/

.listing-header{
	background-image: url(../images/results.jpg);
	background-size: 100% 100%;
	background-size: cover;
	background-position: center;
}
.listing-header-overlay{
	background: rgb(0, 0, 0, 0.6);
	padding: 160px 0px;
}
.listing-filter{
	box-shadow: 0 0 8px 0 rgba(0,0,0,.40);
	margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 50px;
	width: 70%;
	background: white;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 20px;
}
.listing-filter button:hover{
	background-color: #EA1945;
}
.listing-filter-select{
	width: 30%;
	padding: 10px;
	margin: 10px 0 10px 0;
	height: 50px;
	color: #989898;
	background: #fff;
	border: 1px solid #D4D4D4;
	padding-left: 15px;
	font-size: 14px;
}
.listing-filter-search{
	background-color: #ff214f;
	color: white;
	border: none;
}

/*CONTACT*/

.contact-info {
	margin-top: 50px;
	display: flex;
    flex-direction: column;
    margin-bottom: 50px;
}
.contact-info-items{
	display: flex;
	flex-wrap: wrap;
}
.contact-item i {
	font-size: 28px;
}
.contact-info p {
    font-weight: 400;
    font-size: 18px;
    color: #535353;
}
.contact-info strong {
    font-weight: 500;
    font-size: 14px;
    color: #525252;
}
.contact-item {
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
}
.contact .form-control {
    width: 100%;
    padding: 10px 20px;
    font-size: 14px;
    border: 1px solid #dedede;
    background: transparent;
    outline: 0;
    color: #535353;
    height: 45px;
}
.contact textarea {
    min-height: 190px;
}
.contact-form button {
	background-color: #ff214f;
    cursor: pointer;
    padding: 12px 30px 10px;
    font-size: 14px;
    font-weight: 400;
    color: white;
    margin-bottom: 50px;
}
.contact-form button:hover {
	color: white;
	background-color: #EA1945;
}
.contact-header{
	background-image: url(../images/contact.jpg);
	background-size: 100% 100%;
	background-size: cover;
	background-position: center;
}
.contact-header-overlay{
	background: rgb(0, 0, 0, 0.6);
	padding: 160px 0px;
} 


/*ABOUT US*/

.about-header{
	background-image: url(../images/aboutus.jpg);
	background-size: 100% 100%;
	background-size: cover;
	background-position: center;
}
.about-header-overlay{
	background: rgb(0, 0, 0, 0.6);
	padding: 160px 0px;
} 


/*BLOG*/

.blog-header{
	background-image: url(../images/blog.jpg);
	background-size: 100% 100%;
	background-size: cover;
	background-position: center;
}
.blog-header-overlay{
	background: rgb(0, 0, 0, 0.5);
	padding: 160px 0px;
}
.blog-content-area{
    padding: 100px 0 70px;
}
.blog {
    margin-bottom: 60px;
    border-radius: 0;
    border: none;
    background: transparent;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
}
.blog .blog-detail {
    padding: 0 20px 20px;
}
.blog-detail h3 {
	font-size: 18px;
	font-weight: 500;
	line-height: 25px;
	min-height: 75px;
}
.blog-detail h3>a {
	text-decoration: none;
    cursor: pointer;
    color: #4d4d4d;
}
.blog-detail h3>a:hover {
	transition: 0.2s;
    color: #ff214f;
}
.blog-detail p {
    font-size: 16px;
    line-height: 30px;
    color: #535353;
    margin-top: 0;
    margin-bottom: 1rem;
    overflow: hidden:
    min-height: 150px;
}
.blog-photo img {
  width: 100%;
  height: 230px;
  margin-bottom: 15px;
}
.blog-photo-cover img {
  object-fit: cover;
}
.blog-read-more a{
    color: #ff214f;
    font-weight: 500;
    font-size: 16px;
}
.blog-read-more a:hover{
	color: #4d4d4d;
	transition: 0.2s;
	text-decoration: none;
}

/*SINGLE LIST*/

.single-list-header{
	background-image: url(../images/listing2.jpg);
	background-size: 100% 100%;
	background-size: cover;
	background-position: center;
}
.single-list-header-overlay{
	background: rgb(0, 0, 0, 0.5);
	padding: 160px 0px;
}
.single-list-item {
	box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
	margin-top: 60px;
  	margin-bottom: 60px;
}
.single-list-item img {
	margin-top: 15px;
  	width: 100%;
  	height: 440px;
  	margin-bottom: 15px;
}
.single-list-item-cover img {
  	object-fit: cover;
}
.single-list-location {
    font-size: 16px;
    font-weight: 400;
    color: #535353;
    margin-left: 30px;
}
.single-list-id {	
    font-size: 16px;
    font-weight: 400;
    color: #535353;
    padding: 4px;
/*    border: 1px solid #ff214f;*/
    border-radius: 3px;
}	
.single-list-location i {
	color: #ff214f;
	padding: 4px;
	margin-bottom: 20px;
}
.single-list-item h1 {
	margin: 0;
    color: #4d4d4d;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 5px;
}
.single-list-item p {
    font-size: 16px;
    line-height: 30px;
    color: #535353;
    margin-bottom: 1rem;
}
.single-list-details {
	margin-top: 50px;
	padding: 10px; 
	display: flex;
	justify-content: space-around;
}
.single-list-details i {
	font-size: 18px;
	color: #ff214f;
}
.single-list-heading {
	margin-top: 30px;
	margin-bottom: 20px;
	display: flex;
	justify-content: space-between;
}
.sinle-list-title {
	width: 70%;
}
.single-list-price {
	width: 20%; 
}
.single-list-price span{
	position: absolute;
    right: 20px;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    padding: 9px;
    background: #ff214f;
    color: #fff;
    border-radius: 3px;
}
.single-list-price-responsive{
	font-size: 20px;
    font-weight: 500;
    text-align: center;
    padding: 9px;
    background: #ff214f;
    color: #fff;
    border-radius: 3px;
	display: none;
}
.similar-list-section-title {
	margin-bottom: 30px;
}
.similar-list-section-title h3{
    color: #4d4d4d;
}
.similar-list-item-cover img{
	border: 1px solid #ebebeb;
	width: 100%;
    height: 170px;
    object-fit: cover;
}
.s-listing-filter{
	box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
	margin-top: 60px;
	width: 90%;
	background: white;
}
.s-listing-filter-select{
	width: 100%;
}
.s-listings-list-title h1{
	font-size: 18px;
	min-height: 50px;
}

/*SINGLE BLOG*/

.single-blog-header{
	background-image: url(../images/blog.jpg);
	background-size: 100% 100%;
	background-size: cover;
	background-position: center;
}
.single-blog-header-overlay{
	background: rgb(0, 0, 0, 0.5);
	padding: 160px 0px;
}
.blog-tags {
	margin-top: 40px;
}
.blog-tags span {
	font-size: 16px;
    margin-right: 10px;
    font-weight: 500;
    color: #4d4d4d;
}
.blog-tags a {
    display: inline-block;
    font-size: 16px;
    margin: 0 0 5px;
    padding: 5px 13px;
    text-transform: capitalize;
    border: 1px solid #fff;
    background: #fff;
    color: #666;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    text-decoration: 
}
.blog-tags a:hover {
	background-color: #ff214f;
	color: white;
	text-decoration: none;
}

/*RESULTS*/ 

.results-header{
	background-image: url(../images/results1.jpg);
	background-size: 100% 100%;
	background-size: cover;
	background-position: center;
	margin-bottom: 50px;
}
.results-header-overlay{
	background: rgb(0, 0, 0, 0.6);
	padding: 160px 0px;
}
.results-title {
	margin-top: 0;
	padding:100px 0;
}

/*TAG*/ 

.tag-header{
	background-image: url(../images/results1.jpg);
	background-size: 100% 100%;
	background-size: cover;
	background-position: center;
	margin-bottom: 50px;
}
.tag-header-overlay{
	background: rgb(0, 0, 0, 0.6);
	padding: 160px 0px;
}

/*PAGINATION*/

.pagination>li>a {
	color: #ff214f;
}
.pagination>li>a:hover{
	color: #ff214f;
}
.pagination>.active>span {
	background-color: #ff214f;
    border-color: #ff214f;
}
.pagination>.active>span:hover {
	background-color: #ff214f;
    border-color: #ff214f;
}


/*ADD THIS*/

.add-this{
	text-align: center;
	margin-top: 30px;
	margin-bottom: 10px;
}

@media screen and (max-width: 850px) {
	.navbar-collapse ul{
		position:relative;
		/*right: 10px;*/
	}
	.header-overlay{
		padding: 160px 0;
	}
	.navbar-header {
		margin-bottom: 6px;
	}
}

@media screen and (max-width: 768px) {
	.header-overlay{
	}
	.header-text{
		font-size: 25px;
		text-align: center;
	}
	.filter {
		width: 90%;
	}
	.filter-form{
		display: block;
		width: 100%;
		height: 50px;
		border-bottom: 1px solid #D4D4D4;
	}
	.filter-search {
		border: none;
	}
	.s-listing-filter{
		display: none;
	}
}

@media screen and (max-width: 767px) {
	.navbar-toggle {
		position: absolute;
		right: 0;
	}
	.logo{
		display: none;
	}
	.logo-responsive{
		margin-bottom: 5px;
		display: flex;
		justify-content: center;
	}
	.logo-responsive img {
		width: 60px;
		height: 60px;
	}
	.single-list-item img {
  		height: 300px;
	}
	.navbar {
		position: relative;
	}
	.navbar-inverse .navbar-nav>li>a{
		color: black;
	}
	.navbar-inverse .navbar-toggle .icon-bar {
    	background-color: black;
	}
	.listing-filter{
		width: 100%;
	}
	.listing-filter-select{
		width: 100%;
	}
	.listing-header-overlay{
		padding: 80px 0px;
	}
	.blog-header-overlay{
		padding: 80px 0px;
	}
	.contact-header-overlay{
		padding: 80px 0px;
	}
	.single-list-header-overlay{
		display: none;
	}
	.single-list-item{
		margin-top: 0;
	}
	.sinle-list-title {
		width: 100%;
	}
	.single-list-price {
		display: none;
	}
	.single-list-price-responsive {
		display: block;
	}
	.single-blog-header-overlay {
		display: none;
	}
}